﻿body
{
    background-color: Black;
    margin: 0px;
	font-size: 10pt;
	font-family: arial, Helvetica, sans-serif;
}

a:link{ color: Maroon;}
a:hover{ color: Maroon;}
a:visited{ color: Maroon;}
a:active{ color: Maroon;}

.DefaultPage 
{
    width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.Main
{
    border-left: 10px solid white;
    border-right: 10px solid white;
    
    padding-left: 10px;
    padding-right: 10px;
    
    border-color: #333333;
}

.Header
{
    border-bottom: 0px;
    background-color: #C0C0C0;
    height: 150px;
}

.Content
{
	
	/* Do rounding (native in Firefox and Safari) */
    -webkit-border-radius: 10px 10px 0px 0px;
    -moz-border-radius:  10px 10px 0px 0px;
}

.ContentSide
{
	padding: 5px;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #CCCCCC;
	font-weight: normal;
}

.Footer
{
    font-family: Arial;
    font-weight: bolder;
    font-size: 10pt;
    color: White;
    text-align: center;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #CCCCCC;
}

.ContentWidth
{
	width: 540px;
}


.HeaderFont
{
    font-size: 14pt;
    font-weight: bold;
}
.HighlightFont
{
    color: #4E4F4F;
    font-weight: normal;
}
.TitleFont
{
	color: #BF3030;
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
}

/*
** Panels
*/
.PanelHeader
{
    height: 22px;
    background-color: #F0F0F0;
    font-family: arial, Helvetica, sans-serif;
    font-size: 12pt;
    padding-left: 10px;
    font-weight: normal;
    text-align: center;
}
.PanelBody
{
    padding: 10px;
    font-style: normal;
    text-align: center;
    font-weight: normal;
}
.PanelTitle
{
	height: 30px;
	padding-left: 10px;
	border-top-style: solid; 
	border-bottom-style: solid;
	border-top-width: 0px;
	border-bottom-width: 2px;
	border-top-color: #FF7D7D;
	border-bottom-color: #FF7D7D;
}

/*
** The main part of the body
*/
.BodyMain
{
    padding: 8px;
}
.BodyMainContent
{
    background-color: White;
    padding: 10px;
    font-size: 10pt;
    font-family: Arial;
    font-weight: normal;
    background-image: url('images/circback_small.gif');
	background-repeat: repeat-y;
}